classification
Title: Duplicated test name in regex test script
Type: behavior Stage:
Components: Tests Versions: Python 3.0, Python 2.6, Python 2.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: georg.brandl, mrabarnett, timehorse
Priority: normal Keywords:

Created on 2008-08-23 20:28 by mrabarnett, last changed 2008-09-21 12:00 by timehorse. This issue is now closed.

Messages (2)
msg71813 - (view) Author: Matthew Barnett (mrabarnett) * Date: 2008-08-23 20:28
The regex test script test_re.py has 2 tests called 'test_ignore_case'.
msg71849 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-08-24 18:11
Fixed in r66014.
History
Date User Action Args
2008-09-21 12:00:01timehorsesetnosy: + timehorse
2008-08-24 18:11:31georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg71849
nosy: + georg.brandl
2008-08-24 10:36:31pitrousetpriority: normal
type: behavior
versions: + Python 2.6, Python 3.0
2008-08-23 20:28:18mrabarnettcreate